<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <title>Tests for Multilingual Content | Accessibility Works</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/verdemoderna.css" title="default" />
  <meta name="robots" content="noindex, nofollow" />
  <meta name="googlebot" content="noindex, nofollow" />
</head>
<body>
  <header id="header">
    <h1><span class="h1txt">Tests for Multilingual Content</span></h1>
  </header>

  <!--nav id="nav">
  </nav-->

  <main id="main">
    <p><abbr>HTML</abbr> pages for testing screen reader support for language changes within a single page.
    </p>
    <ul>
      <li><a href="english-lang-01.html">English default; other languages inside (<code>lang</code> attribute)</a> (February 2023).
      <li><a href="english-lang-01.html">English default; other languages inside (<code>xml:lang</code> attribute)</a> (July 2023).
      </li>
    </ul>
  </main>

  <footer id="footer">
    <p id="licence">
      <a class="image" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
      <img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="../../../img/cc-licence-by-sa-88x31.png" />
      </a>
      <br />
      <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a>
      by <a href="https://gitlab.com/cstrobbe">Christophe Strobbe</a> is licensed under a
      <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
    </p>
    <p><a href="../../../sitemap.html">Site map</a>.</p>
  </footer>
</body>
</html>
